@echo off
echo rem>%TEMP%\_sync.bat
for %%f in (lib\*.jar) do echo set cp=%%cp%%;%%f>>%TEMP%\_sync.bat
set cp=
call %TEMP%\_sync.bat
del %TEMP%\_sync.bat
set main=local.tomas.docsite.ui.Main
if not '%3' == '' goto batch
	start javaw -cp %cp% local.tomas.docsite.ui.Main %1 %2
	goto batchend
:batch
	java -cp %cp% local.tomas.docsite.Main %1 %2 %3 %4 %5 %6 %7 %8 %9
	pause
:batchend
